package project

import (
	"github.com/spf13/cobra"

	"gitea.libretechconsulting.com/rmcguire/git-project-manager/cmd/util"
)

var projectAddCmd = &cobra.Command{
	Use:     "add",
	Short:   "Add a new Git project",
	Aliases: []string{"a", "alias"},
	Long:    util.ProjAddCmdLong,
	Run:     projectAddCmdRun,
}

func projectAddCmdRun(cmd *cobra.Command, args []string) {
	getProject(cmd, args)
}
